body
{
	font-family: 'Droid Sans', sans-serif;
	padding-top: 40px;
	padding-bottom: 40px;
	background-color: #f5f5f5;
}

a
{
	color: #666;
}

a:hover
{
	color: #333;
}

.form
{
	text-align: center;
	max-width: 320px;
	padding: 19px 29px 29px;
	margin: 0 auto 20px;
	background-color: #fff;
	border: 1px solid #e5e5e5;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
		border-radius: 5px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
	   -moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
		box-shadow: 0 1px 2px rgba(0,0,0,.05);
}

.logo
{
	margin-top: 30px;
}

.logo img
{
	max-width: 100px;
	max-height: 100px;
}

.muted
{
	text-align: center;
}